{
    "dc_identifier": "nl.gm0637.2k.2026.20",
    "dc_title": "Kennisgeving ontwerpbesluit omgevingsvergunning voor het mogelijk maken van het plaatsen van een nieuw transformatorstation in afwijking van regels in het omgevingsplan (planologische basis bopa) op de locatie: Zwaardslootseweg te Zoetermeer (Kadastraal bekend: ZTM00 C 6114). Ingekomen aanvrrag d.d. 03-07-2025.",
    "dc_type": "2k",
    "dc_description": "een omgevingsplanactiviteit voor het plaatsen van een nieuw transformatorstation in afwijking van regels in het omgevingsplan",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2026-9551.html",
    "dc_publisher": "gm0637",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2026-01-09",
    "dc_date_year": "2026",
    "dc_publisher_name": "Gemeente Zoetermeer",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Zoetermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0637.2k.2026.20.doc.1",
            "dc_title": "Kennisgeving ontwerpbesluit omgevingsvergunning voor het mogelijk maken van het plaatsen van een nieuw transformatorstation in afwijking van regels in het omgevingsplan (planologische basis bopa) op de locatie: Zwaardslootseweg te Zoetermeer (Kadastraal bekend: ZTM00 C 6114). Ingekomen aanvrrag d.d. 03-07-2025.",
            "foi_fileName": "f.txt",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/gmb/2026/gmb-2026-9551/1/pdf/gmb-2026-9551.pdf"
        },
        {
            "dc_identifier": "nl.gm0637.2k.2026.20.doc.2",
            "dc_title": "2025-090873 OW08_standaard ontwerp beschikking ...",
            "foi_fileName": "exb-2026-727.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2026-727/1/bijlage/exb-2026-727.pdf"
        },
        {
            "dc_identifier": "nl.gm0637.2k.2026.20.doc.3",
            "dc_title": "Afwijkvergunning",
            "foi_fileName": "exb-2026-728.gml",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2026-728/1/bijlage/exb-2026-728.gml"
        }
    ]
}